Source: esniper
Section: misc
Priority: optional
Maintainer: Dima Barsky <dima@debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12)
    ,comerr-dev
    ,libcurl4-openssl-dev | libcurl4-dev
    ,libidn11-dev
    ,libkrb5-dev
    ,zlib1g-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://esniper.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/esniper
Vcs-Git: https://salsa.debian.org/debian/esniper.git

Package: esniper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ca-certificates
Description: simple, lightweight tool for sniping ebay auctions
 esniper is a lightweight ebay sniping tool. It doesn't have a lot of
 features, and that is by design.
 .
 Auctions  are  specified  on the command line, using the auction number
 and your bid price.  Multiple auctions can be bid on by specifying more
 auctions  and  bid prices.  esniper stops when the desired quantity has
 been won (default is 1).
